Subject: bug#38912: 27.0.60; PDumper meets segmentation fault when evil is loaded

From: martin rudalics <[email-masked]>
Date: Tue, 7 Jan 2020 19:29:14 +0100

> I actually *expected* that `equal` on window configs would behave like
 > `eq`.  It would have never occurred to me (before I looked at the code)
 > that it could be different (although in retrospect, I can see reasons
 > why it could make sense).

`eq' wouldn't make any sense at all.  'compare-window-configurations'
per se is a misconception.  But I have no intention to dig into
strokes.el to find out why on earth it would need such a thing and how
to remove it.

martin